.thsn-ihbox-style-4 .thsn-element-title{
	font-size: 30px;
	line-height: 32px;
	margin-top: 5px;
	margin-bottom: 0;
	color: var(--thsn-doctery-global-color);
}
.thsn-ihbox-style-4 .thsn-ihbox-icon-wrapper{
	font-size: 56px;
	line-height: 56px;
	color: var(--thsn-doctery-global-color);
}
.thsn-ihbox-style-4 .thsn-ihbox-svg-wrapper,
.thsn-ihbox-style-4 .thsn-ihbox-icon-wrapper{
	margin-right: 10px;
}
.rtl .thsn-ihbox-style-4 .thsn-ihbox-svg-wrapper,
.rtl .thsn-ihbox-style-4 .thsn-ihbox-icon-wrapper {
	margin-left: 10px;
	margin-right: 0;
}
.thsn-ihbox-style-4 .thsn-element-heading{
	font-size: 16px;
}
.thsn-ihbox-style-4 .thsn-heading-desc{
	margin-top: 40px;
	margin-bottom: 30px;
}
.thsn-ihbox-style-4 .thsn-ihbox-btn a{
	display: block;
	padding: 16px 40px;
	font-size: 14px;
	border:1px solid var(--thsn-doctery-global-color);
	text-align: center;
}
.thsn-ihbox-style-4 .thsn-ihbox-btn a:hover {
	background-color: var(--thsn-doctery-global-color);
}
.thsn-elementor-bg-color-blackish .thsn-ihbox-style-4 .thsn-ihbox-btn a,
.thsn-text-color-white .thsn-ihbox-style-4 .thsn-ihbox-btn a{
	color: var(--thsn-doctery-white-color);
}
.thsn-ihbox-style-4 .thsn-ihbox-btn a:hover{
	color: var(--thsn-doctery-white-color) !important;
}
.thsn-ihbox-style-4 .thsn-icon-type-svg img,
.thsn-ihbox-style-4 .thsn-ihbox-svg-wrapper svg{
	height: 56px;
	width: 56px;
}
.thsn-ihbox-style-4 .thsn-ihbox-icon-wrapper svg,
.thsn-ihbox-style-4 .thsn-ihbox-svg-wrapper svg {
	fill: var(--thsn-doctery-global-color);
}
.thsn-elementor-bg-color-globalcolor .thsn-ihbox-style-4 .thsn-element-title,
.thsn-elementor-bg-color-gradient .thsn-ihbox-style-4 .thsn-element-title,
.thsn-elementor-bg-color-globalcolor .thsn-ihbox-style-4 .thsn-ihbox-icon-wrapper,
.thsn-elementor-bg-color-gradient .thsn-ihbox-style-4 .thsn-ihbox-icon-wrapper {
	color: var(--thsn-doctery-blackish-color);
}
.thsn-elementor-bg-color-gradient .thsn-ihbox-style-4 .thsn-ihbox-btn a:hover,
.thsn-elementor-bg-color-globalcolor .thsn-ihbox-style-4 .thsn-ihbox-btn a:hover {
	background-color: var(--thsn-doctery-blackish-color);
}
.thsn-elementor-bg-color-gradient .thsn-ihbox-style-4 .thsn-ihbox-btn a,
.thsn-elementor-bg-color-globalcolor .thsn-ihbox-style-4 .thsn-ihbox-btn a {
	border-color: var(--thsn-doctery-blackish-color);
}
.thsn-elementor-bg-color-globalcolor .thsn-ihbox-style-4 .thsn-ihbox-icon-wrapper svg,
.thsn-elementor-bg-color-gradient .thsn-ihbox-style-4 .thsn-ihbox-icon-wrapper svg,
.thsn-elementor-bg-color-globalcolor .thsn-ihbox-style-4 .thsn-ihbox-svg-wrapper svg,
.thsn-elementor-bg-color-gradient .thsn-ihbox-style-4 .thsn-ihbox-svg-wrapper svg {
	fill: var(--thsn-doctery-blackish-color);
}
@media only screen and (min-width: 991px) and (max-width: 1200px) {
	.thsn-ihbox-style-4 .thsn-element-title{
		font-size: 22px;
		line-height: 30px;
	}
}